[setup.cfg] Remove outdated ez_setup.py
[cookiecutter.git] / project_template / requirements.txt
1 --trusted-host phdru.name
2 --find-links=http://phdru.name/Software/Python/
3 --install-option=-O2
4